/* Browser Reset CSS, Eric Meyer.  */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd,

fieldset, form, label, legend { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }

body { line-height: 1; color: black; background: white; }

ol, ul { list-style: disc; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

html { overflow: -moz-scrollbars-vertical; overflow-y: scroll; }

/* Reset CSS Bitti */

body{ padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; font-family:Arial; font-size:12pt; line-height:14pt; color:#3c2313; background:url(../images/pirincler.jpg) fixed; }

@font-face { font-family: TLSimgem; src: url("../font/TLSymSans.eot") /* EOT file for IE */ }
@font-face { font-family: TLSimgem; src: url("../font/TLSymSans.ttf") /* TTF file for CSS3 browsers */ }
span.TLSimgeYaz { font-family: TLSimgem, Impact, "Arial Black", sans-serif; font-weight: normal; }

.KapsarAna { width: 100%; margin: auto; }
.BolumlerdenBiri { width: 860px; margin: auto; padding:0px 0px 0px 0px; display: table; }

a { font-family:Arial; color:#21adc3; font-weight:normal; text-decoration:none; outline:0; }
a:hover { text-decoration:underline; outline:0; }
a:active, a:focus { outline:0; }

.tertemiz { clear:both; height:1px; }
.CursorGoster { cursor:pointer; }
.Sola { float:left; }
.Saga { float:right; }
.PosRelative { position:relative; }
.PosAbsolute { position:absolute; }
.BoyaBeyaz { background:#FFFFFF; min-height:10px; }
.BoyaKirmizi { background:#D60010; min-height:10px; }
.BoyaTuruncu { background:#fac622; min-height:10px; }
.BoyaGri { background:#F1F4F6; min-height:10px; }
.BoyaYesil { background:#E2EEDA; min-height:10px; }
.BoyaMavi { background:#99ccff; min-height:10px; }
.YuzdeYuz { width:100%; }
.MerkezeGel { text-align:center; }
.MerkezeGelMargin { margin-left:auto; margin-right:auto; }

.TepeMenuZemin { background:url(../images/menu.png) top center no-repeat;}
.TepeMenu { width:846px; height:43px; padding:33px 0px 0px 14px; }
.TepeMenu ul { list-style: none; padding:0px; margin:0px; }
.TepeMenu ul li { list-style: none; padding:0px 7px 0px 7px; margin:0px; }
.TepeMenu li a { font-family:Trebuchet MS; font-size:14pt; line-height:16pt; color:#FFF; text-decoration:none; }
.TepeMenu li a:hover { color:#3c2313; }
.TepeMenu li a.MenuSec { color:#fac622; }
.AnaIcerik { border-radius:0px 0px 32px 32px; height:565px; margin:0px 0px 0px 0px; }
.Icerik { width:814px; border-radius:0px 0px 32px 32px; min-height:50px; margin:0px 0px 0px 0px; padding:10px 13px 10px 13px; border:10px solid #fac622; }
.Logo { padding:0px 0px 10px 0px; }
.ElliUcYilArmasi { top:5px;left:282px; }
.AnaUstSol { top:10px;left:10px; }
.AnaUstSag { top:10px;right:10px; }
.Sertifikalarimiz { top:252px;left:10px; }
.Pirinclerimiz { top:281px;left:281px; }
.PirincBorsasi { top:257px;right:10px; }
.CopyRight { padding:5px 0px 20px 0px; }
.IletisimSol { width:389px; }
.IletisimSag { width:425px; }
.FormSol { border-radius:5px 0px 0px 5px; padding:3px; width:90px; text-align:right; }
.FormSag { border-radius:0px 5px 5px 0px; padding:3px; margin:0px 0px 3px 0px; }
.IletisimFormTxt { border:0px; border-bottom:1px dashed #D4E6C8; width:250px; border-radius:0px 3px 3px 0px; }
.IletisimFormSubmit { border:0px; background:#3C2313; color:#FFF; border-radius:0px 0px 5px 5px; padding:3px; }
.IletisimFormSubmit:hover { border:0px; background:#FAC622; color:#3C2313; border-radius:0px 0px 5px 5px; padding:3px; }
.Haritam { border:1px solid #fac622; }
.Foto { margin:0px 7px 7px 0px; }
.Foto img { width:190px; border:3px solid #fac622; }
.KaleydoskopLogo { text-align:center;width:860px; } 
.AlttakiGorsel { -moz-border-radius-bottomleft:20px; -moz-border-radius-bottomright:20px; -webkit-border-bottom-left-radius:20px; -webkit-border-bottom-right-radius:20px; border-bottom-left-radius:20px; border-bottom-right-radius:20px; width:840px }
.AlttakiFlash { margin-bottom:-31px; margin-left:-13px; }
/* Listeleme Stilleri */
.ListeleYatay { border-top: 1px dashed #dddddd; margin-top: 10px; padding-top: 10px; }
/* Sprite Tanımları */
.MenuBar { background: url("/core/images/sprite.png") no-repeat 0px 0px transparent; width: 1052px; height: 100px; text-indent:-9999px; }
.BereketCeltik53Yil { background: url("/core/images/sprite.png") no-repeat 0px -279px transparent; width: 297px; height: 284px; text-indent:-9999px; }
.BereketCeltikLogo { background: url("/core/images/sprite.png") no-repeat -307px -279px transparent; width: 341px; height: 112px; text-indent:-9999px; margin-top:10px; margin-bottom:10px; }

#KaleydoskopNav {width:122px;height:33px;display:block;float:left;list-style:none;margin:0;padding:0px 0px 0px 0px;}
#KaleydoskopNav li {height:33px;display:block;float:left;list-style:none;margin:0;padding:0;}
#KaleydoskopNav li a {height:13px;display:block;float:left;list-style:none;margin:0;padding:7px 0px 0px 0px;font-family:Arial;font-size:14px;line-height:16px;color:#333333;font-weight:bold;text-decoration:none;text-indent:-9999px;}
#KaleydoskopNav li.active a,
#KaleydoskopNav li a:hover {background-position:0 0px!important;font-family:Arial;font-size:14px;line-height:16px;color:#333333;font-weight:bold;text-decoration:none;padding:7px 0px 0px 0px;}
#KaleydoskopNav li#KaleydoskopNav_Menu a {width:122px;height:25px;background-image:url(/core/images/kaleydoskop-dijital-ajans-logo.png);}
#KaleydoskopNav li#KaleydoskopNav_spacer {float:left;width:122px;text-indent:-9999px;background:transparent url(/core/images/tra.gif) repeat scroll 0%;}
